uuid: d8a201bb-5f25-4894-ae05-352182acfaa1
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_traditional
    - image.style.d10_traditional
    - image.style.d12_traditional
  module:
    - varbase_media
_core:
  default_config_hash: b8WJGFhsrq1lG_gswUI61iprpwRg38lSGcd5CjXbtrE
id: d12_traditional
label: 'Display 12 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d12_traditional
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_traditional
